html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
    margin: 0 auto;
    font-family:"lucida sans", arial, sans-serif;
    font-size:1.0em;
    line-height:1.8em;
}

footer, header { position: relative; clear: both; }


footer
{
    background:url(images/ftr.gif) repeat-x; height:3.2em; color:#fff;
}

footer p{margin:0 0 0 auto; width:225px; font-size: 9px; line-height:2.2em}

.LeftColumn p {padding-left: 0.5em; padding-right: 0.5em}
.MiddleColumn p {padding-left: 0.5em; padding-right: 0.5em}
.RightColumn p {padding-left: 0.5em; padding-right: 0.5em}


h1.header1
{
    padding-left: 0.5em;
    font-weight:normal;
    color:#124472;
    line-height:1.15em;
    font-size:1.25em;
}

.google-button
{
    line-height:0.1em;
    padding-left: 0.5em;
}

a:link, a:visited
{
    font-weight:normal;
    color:#0000ff;
    text-decoration:none;
}

a.linksnopadding:link	{  color: #0000ff; text-decoration: none; }

a.linksnopadding:visited	{  color: #0000ff; text-decoration: none; }

a.linksnopadding:active	{ color: #0000ff; text-decoration: none; }

a.linksnopadding:hover	{ color: #0000ff; text-decoration: underline; }

a.quitLink:link, a.quitLink.visited
{
    font-weight:normal;
    color:#0000ff;
    line-height:1.75em;
    font-size:1.25em;
    text-decoration:none;
}

.line {
    width: 100%;
    float: left;
    margin-top:0px;
    border-bottom: 2px #aaaaaa solid;
}

.bottomline {
    width: 100%;
    float: left;
    margin-top:0px;
    margin-bottom:1.5em;
    border-bottom: 2px #aaaaaa solid;
}


/*  Max width is 960 */
@media screen and (max-width: 60em )
{
    header
    {
        margin-bottom:0.0em;
        padding-top:0.0em;
        padding-right:0.0em;
        margin-top:0;
    }
    
    h1#logo
    {
    }
    
    
    .navigationtop
    {
        font-family:Helvetica, Arial, sans-serif; width: auto;
        float: right;
        font-size: 0.8em;
        list-style: none;
        font-weight: bold;
        margin-left: 0.2em;
        margin-right:0.5em;
        text-transform: uppercase;
        margin-top:0;
        margin-bottom: 0;
        padding-left: 0;
        padding-top:0;
        padding-right:0;
        border-right:0;
        border-top:0;
    }

    .navigationtop ul
    {
        list-style-type: none;
        padding-right: 1em;
    }

    .navigationtop li
    {
        display: inline;
         padding-right: 0.6em;
    }
    
    .navigationtop li a
    {
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        color:#2525aa;
        display: inline;
    }
    
   

    .MainContainer
    {
        position:relative;
        width:100%;
        margin:0px auto;overflow:hidden;
        border:0px;
        line-height:2em;
    }
    
    .LeftColumn
    {
        float:left;
        margin:0 1em 0 1em;
        border: 1px solid  #ccc;
        border-radius: 0.4em;
    }
    
    .MiddleColumn
    {
        float:left;
        margin:2em 1em 2em 1em;
        border: 1px solid  #ccc;
        border-radius: 0.4em;
    }
    
    
    .RightColumn
    {
        float:left;
        margin:0 1em 0 1em;
        border: 1px solid  #ccc;
        border-radius: 0.4em;
    }
   
}



/*  Min width is 960 */
@media screen and (min-width: 60em ) {

header
{
    height:116px;  background:url(images/header.gif) repeat-x 0 0;  overflow:hidden; position:relative;
    margin-bottom:0.5em;
    padding-top:10px;
    padding-right:0.4em;
}

h1#logo{
	background-image: none;
	font-size: 0;
	line-height:0;
	width:218px;
	height:86px;
	margin:0;
    padding:0;
 	float: left;
	display: inline;
}

h1#logo a{
    margin:0;
    padding:0;
	display: block;
    text-indent: -4000px;
	height:86px;
	background:url(images/logo.gif);
}

    .navigationtop
    {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 0.8em;
        float: right;
        margin-right:2em;
         
        margin-bottom: 0;
        padding-left: 0;
        padding-top:0;
        padding-bottom:0;
     }

    .navigationtop ul
    {
        list-style-type: none;
        padding:0;
        margin:0;
    }

    .navigationtop li
    {
        display: inline;
        margin:0;
        padding:0;
    }
    
    .navigationtop li a{ text-align: center; display: inline-block; float: left; line-height:15px; height:32px; text-transform: uppercase; font-weight: bold; text-align: center; color:#2525aa; font-family:Helvetica, Arial, sans-serif; padding-top:0; padding-bottom:0; padding-left:2em}


     .MainContainer
    {
        position:relative;
        width:100%;
        margin:0px auto;overflow:hidden;
        border:0px;
        line-height:2em;
    }
    
    .LeftColumn
    {
        float:left;
        width:30%;
        margin:0 1em 0 1em;
        border: 1px solid  #ccc;
        border-radius: 0.4em;
    }
    
    .MiddleColumn
    {
        float:left;
        width:30%;
        margin:0em 1em 0em 1em;
        border: 1px solid  #ccc;
        border-radius: 0.4em;
    }
    
    
    .RightColumn
    {
        float:left;
        width:30%;
        margin:0 1em 0 1em;
        border: 1px solid  #ccc;
        border-radius: 0.4em;
    }
    
    
}